@charset 'UTF-8';

@import url(/common/font/font_spoqahansans.css);
@import url(/common/font/font_nanummyeongjo.css);
@import url(/common/font/font_nanumsquare.css);

/* reset */
a,abbr,address,article,aside,audio,body,canvas,caption,cite,dd,details,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,img,label,legend,li,menu,nav,object,ol,p,section,span,strong,summary,table,tbody,td,tfoot,th,thead,tr,ul,video,textarea,input,select,button{font-family:'shs','Dotum','arial','sans-serif';}
.fa{font-family:'FontAwesome';}
body{font-family:shs,'맑은고딕','Malgun Gothic',-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol',AppleGothic,Dotum,arial,sans-serif;font-size:16px;letter-spacing:-0.05em;}
.btn-default, .btn-default:link, .btn-default:visited {background-color: #f1f1f1;}
/* 제목 */
h1#tit_cont{position:relative;margin-bottom:40px;padding-bottom:8px;padding-left:10px;color:#1e2d3b;font-family:'nmj',serif;font-size:50px;font-weight:600;}
h1#tit_cont:before{display:block;position:absolute;bottom:0;left:0;width:36px;height:10px;background:#45c5ef;/* z-index: -10; */content:'';}
.h1{position:relative;margin-bottom:40px;padding-left:10px;color:#1e2d3b;font-family:'Nanum Gothic',serif;font-size:50px;font-weight:600;}
.h1:before{display:block;position:absolute;bottom:0;left:0;width:36px;height:10px;background:#45c5ef;/* z-index: -10; */content:'';}
.h2{padding-top:20px;margin-top:50px;color:#242c33;font-size:21px;font-weight:700;border-top:1px dashed #eaeaea}
.h2_style1{margin:35px 0 20px;color:#242c33;font-size:21px;font-weight:700;}
.h2_style2{font-size:30px;font-weight:400;}
.h2_big{font-size:40px;}
.h2:first-child{border-top:none;}
.h2:before{display:none;}
.h3{position:relative;padding-left:12px;margin-left:7px;color:#17b7eb;font-size:16px;/*font-weight:600;*/}
.h3:before{display:block;position:absolute;top:11px;left:0;width:5px;height:5px;border-radius:100%;background:#17b7eb;content:'';}
.h4{position:relative;margin-left:7px;color:#2d3d4e;font-size:16px;}
.h4:before{display:block;position:absolute;top:8px;left:0;width:9px;height:6px;border-radius:100%;background:url(/kr/img/common/h4_bul.png);content:'';}
.h5{position:relative;margin-left:7px;color:#05427e;font-size:15px;}
.h5:before{display:block;position:absolute;top:6px;left:5px;width:3px;height:3px;border-radius:100%;background:#05427e;content:'';}
.h6{position:relative;margin:10px 0 5px 12px;padding-left:15px;color:#505b65;font-size:15px;}
.h6:before{display:block;position:absolute;top:7px;left:0;width:8px;height:5px;border-radius:100%;background:url(/kr/img/common/h6_bul.png);content:'';}
.h2.ex{color:#1167a0;}
.h3.ex{color:#5c6b75; margin-left:4px; padding-left: 17px; padding-top: 3px;}
.h3.ex:before{width:11px;height:11px;background:url(/kr/img/common/h3_ex_bul.png) no-repeat center;}
.h4.ex{color:#5c6b75;}
.h4.ex:before{background:url(/kr/img/common/h4_ex_bul.png) no-repeat center;}
.h5.ex{color:#5c6b75;}
.h5.ex:before{background:#e33226;}
.h6.ex{color:#5c6b75;}
.h6.ex:before{background:url(/kr/img/common/h6_ex_bul.png) no-repeat center;}
.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small{margin: 10px 0px 15px 10px;padding-left:15px;border-left:1px solid #ccc;font-size:15px;}
p{color:#666;font-size:15px;letter-spacing:-0.025em;}

.h5+ul {margin-left: 20px}
.h5+p {margin-left: 20px;}
.h4+ul {margin-left: 20px;}
.h4+p {margin-left: 20px;}
.h3+ul {margin-left: 20px;}
.h3+p {margin-left: 20px;}

/* 단락 */
.txt-h2{margin:0 0 10px;}
.txt-h3{margin:0 0 10px;}
.txt-h4{margin:0 0 10px;padding-left:0px;}
.txt-h5{margin:0 0 10px;padding-left:0px;}
.txt-h6{margin:0 0 10px;padding-left:0px;}

/*라인*/
.line_t1 { border-top: 1px solid #ccc;}
.line_t2 { border-top: 1px solid #ccc;}
.line_t1_blue { border-top: 1px solid #17b7eb;}
.line_t2_blue { border-top: 2px solid #17b7eb;}

/* 탭메뉴 */
.tab-ul li {margin-left: 0;}
.tab-ul.type1{overflow:hidden;padding-top:1px;padding-bottom:1px;border-top:3px solid #1e2d3b;margin-top: -3px;background: #fff;}
.tab-ul.type1 li{position:relative;word-break: normal;}
.tab-ul.type1 li:before{position:absolute;top:100%;left:0;width:100%;height:100%;margin-top:-3px;margin-left:-1px;padding-bottom:1px;border-right:1px solid #eee;border-bottom:1px solid #eee;content:'';}
.tab-ul.type1 li a{position:relative;width:100%;height:55px;border:1px solid #ddd;background:#fff;}
.tab-ul.type1 li a span{padding:0 10px;}
.tab-ul.type1 li a.on span, .tab-ul.type1 li a:active span,.tab-ul.type1 li a:focus span,.tab-ul.type1 li a:hover span,.tab-ul.type1 li.on a span{padding-left:40px;}
.tab-ul.type1 li a.on,.tab-ul.type1 li a:active,.tab-ul.type1 li a:focus,.tab-ul.type1 li a:hover,.tab-ul.type1 li.on a,.tab-ul.type1 li.on a:active,.tab-ul.type1 li.on a:focus,.tab-ul.type1 li.on a:hover{color:#17b7eb;border:1px solid #ddd;background:#1e2d3b;border: 1px solid #1e2d3b;border-top: 3px solid #1e2d3b}
.tab-ul.type1 li a.on:before, .tab-ul.type1 li a:active:before,.tab-ul.type1 li a:focus:before,.tab-ul.type1 li a:hover:before,.tab-ul.type1 li.on a:before,.tab-ul.type1 li.on a:active:before,.tab-ul.type1 li.on a:focus:before,.tab-ul.type1 li.on a:hover:before{display:block;position:absolute;top:30px;left:20px;width:11px;height:3px;padding-left:0;border:0;background:#1e2d3b;background:#17b7eb;content:'';}
.tab-ul.type1 li a{background:#fff;}
.tab-ul + .tab-dl{margin-top:-20px;}
.tab-dl{margin-bottom:20px;border-bottom:3px solid #1e2d3b;background:url(/kr/img/common/tab_bg.png) 0 60px;}
.tab-dl dd{display:inline-block;height:60px;margin-right:10px;line-height:60px;}
.tab-dl dd a{position:relative;padding-left:32px;line-height:1.5;}
.tab-dl dd.on a,.tab-dl dd a:hover,.tab-dl dd a:focus,.tab-dl dd a:active{color:#17b7eb;}
.tab-dl dd a:before{display:block;position:absolute;top:50%;left:20px;width:3px;height:3px;margin-top:-1px;background:#1e2d3b;content:'';}
.tab-dl dd.on a:before,.tab-dl dd a:hover:before,.tab-dl dd a:focus:before,.tab-dl dd a:active:before{left:17px;width:9px;background:#17b7eb;}

/* 버튼 */
.btn-default:hover,.btn-default:focus,.btn-default:active{color:#fff;border-color:#17b7ea;background:#17b7eb;}
.btn-default{min-width:146px;/*padding:12px 18px 12px 18px;*/color:#2f3239;border:1px solid #ddd;background:#f7f7f7;font-size:16px;}
.btn-default.btn-icon{/*padding:12px 40px 12px 18px;*/}
.btn-default.btn-sm{min-width:auto;padding:10px;font-size:14px;line-height:1;}
.btn-default.btn-sm2{top:-1px;min-width:auto;padding:10px;font-size:14px;margin-left:5px;line-height:1;}
.btn-default.btn-sm .ir-bbs{position:static;}
.btn-default .ir-home-sm{position:absolute;top:15px;right:18px;}
.ir-bbs{background:url(/kr/img/common/ir-bbs.png) no-repeat;}
.icon_search{width: 30px; height: 30px; background:url(/kr/img/common/icon_search.png) 5px 5px no-repeat;}
.ir-home-sm{width:12px;height:12px;margin-left:5px;background:url(/kr/img/common/link_sm.png) no-repeat center;}
.btn-default:hover .ir-home-sm{width:12px;height:12px;margin-left:5px;background:url(/kr/img/common/link_sm_on.png) no-repeat center;}
.btn.color-blue{color:#fff;border:1px solid #17b7eb;background:#17b7eb;}
.btn.color-blue:hover{color:#fff;border:1px solid #1167a0;background:#1167a0;}
.btn.color-white{background:#f5f6f7; border: 1px solid #ddd;}
.btn.color-white:focus,.btn.color-white:hover{background:#17b7eb;}
.btnwrap a:hover .ir-home{background-position:-198px -213px;}
.btnwrap .btn:hover .ir-download{background-position:-109px -216px;}
@media (max-width:500px){
	.btnwrap .btn_m1 {width:100%;margin:2px 0px;}
	.btnwrap .btn_m2 {width:100%;margin:2px 0px;}
}



/* 탑박스 */
.ui-cont-group__box.type1 .item .ui-cont--title {padding: 25px 20px;}
.ui-cont-group__box.type1 .item .ui-cont--text {padding: 15px;}
.ui-topbox.type3{border:1px solid #ddd;}
.ui-topbox.type3 .btnwrap .ingo_tal {}
.ui-topbox.type3 .c_blue {color: #249ddf}
.ui-topbox.type3 .inner{margin:0;padding:50px 30px 50px 240px; border-bottom:0;min-height:180px;}
.ui-topbox.type3 .inner_noimg{margin:0;padding:30px; border-bottom:0; background: #F5F7FA}
.ui-topbox.type3 .inner_noimg strong { display: block; padding-bottom: 15px; font-size: 21px;}
/* 보더박스 */
.ui-box{padding:10px 15px 15px 15px;border:1px solid #ddd;}

/* 아이콘 타입 */
.ui-topbox.type3 .inner .ir-icon{top:50%;left:70px;margin-top:-100px;}


/* 이미지타입 */
.ui-topbox.type3 .inner .img{display:block;position:absolute;top:20px;left:50px;width:150px;height:150px;}
.ui-cont-group__box.type1 .item{margin-top: 5px;}
.ui-topbox.type3 .inner .img.img1{background:url(/kr/img/common/topbox1.png) no-repeat center; background-size: 100%;}
.ui-topbox.type3 .inner .img.img2{background:url(/kr/img/common/topbox2.png) no-repeat center; background-size: 100%;}
.ui-topbox.type3 .inner .img.img3{background:url(/kr/img/common/topbox3.png) no-repeat center; background-size: 100%;}
.ui-topbox.type3 .inner .img.img4{background:url(/kr/img/common/topbox4.png) no-repeat center; background-size: 100%;}
.ui-topbox.type3 .inner .img.img5{background:url(/kr/img/common/topbox5.png) no-repeat center; background-size: 100%;}
.ui-topbox.type3 .inner .img.img6{background:url(/kr/img/common/topbox6.png) no-repeat center; background-size: 100%;}
.ui-topbox.type3 .inner .img.img7{background:url(/kr/img/common/topbox7.png) no-repeat center; background-size: 100%;}
.ui-topbox.type3 .inner .img.img8{background:url(/kr/img/common/topbox8.png) no-repeat center; background-size: 100%;}
.ui-topbox.type3 .inner .txtwrap .h-box img{vertical-align:bottom;}
/* 이미지타입-입학 */
.ui-topbox.type4 .inner {position: relative; z-index: 1; min-height: 190px; margin:0; padding: 45px 30px 20px 240px; background-color: #fafafa;  }
.ui-topbox.type4 .inner .img{display:block;position:absolute;top:15px;left:40px;width:180px;height:180px;}
.ui-topbox.type4 .inner .img.adm_img1{background:url(/kr/img/common/adm_topbox1.png) no-repeat center; background-size: 100%;}
.ui-topbox.type4 .inner .img.adm_img2{background:url(/kr/img/common/adm_topbox2.png) no-repeat center; background-size: 100%;}
.ui-topbox.type4 .inner .img.adm_img3{background:url(/kr/img/common/adm_topbox3.png) no-repeat center; background-size: 100%;}
.ui-topbox.type4 .inner .img.adm_img4{background:url(/kr/img/common/adm_topbox4.png) no-repeat center; background-size: 100%;}
.ui-topbox.type4 .inner .img.adm_img5{background:url(/kr/img/common/adm_topbox5.png) no-repeat center; background-size: 100%;}
.ui-topbox.type4 .inner .img.adm_img6{background:url(/kr/img/common/adm_topbox6.png) no-repeat center; background-size: 100%;}
.ui-topbox.type4 .inner .img.adm_img7{background:url(/kr/img/common/adm_topbox7.png) no-repeat center; background-size: 100%;}
.ui-topbox.type4 .inner .img.adm_img8{background:url(/kr/img/common/adm_topbox8.png) no-repeat center; background-size: 100%;}

.ui-topbox.type4 .inner_noimg{margin:0;padding:30px; border-bottom:0; background: #F5F7FA}

@media (max-width:800px){
	.ui-topbox.type3 .inner .ir-icon{display:none;}
	.ui-topbox.type3 .inner{min-height:auto;padding:20px;}
	.ui-topbox.type4 .inner .ir-icon{display:none;}
	.ui-topbox.type4 .inner{min-height:auto;padding:20px;}
}
@media (max-width:800px){
.ui-topbox.type3 .inner .img{display:none;}
.ui-topbox.type4 .inner .img{display:none;}
}

/* 구분선 */
.hr{display:block;margin:50px 0;border-top:1px dashed #b2b2b2;border-bottom:0;}


/*테이블*/
.table .th-left th{position:inherit;z-index:-1;padding:0 20px;border-right:0;background:#f1f2f5;border-right:1px solid #ddd;text-align:left;}
/*.table .th-left th:after{display:block;position:absolute;top:15px;right:0;bottom:10px;height:50px;border-right:1px solid #ddd;content:'';}*/
.table .th-left th + td{border-left:0;}
.table .label-normal th label{font-weight:normal;}
.table thead th{position:relative;color:#1e2d3b;border-right:0;border-left:0;background:#f1f2f5;font-size:15px;z-index:0;}
.table thead th + th:before{display:block;position:absolute;top:10px;bottom:10px;left:0;border-right:1px solid #ddd;content:'';}
.table tbody th{color:#666;background:#f1f2f5;font-size:15px;}
.table tbody td{color:#666;font-size:15px;}
.table-condensed > tbody > tr > td,.table-condensed > tbody > tr > th,.table-condensed > tfoot > tr > td,.table-condensed > tfoot > tr > th,.table-condensed > thead > tr > td,.table-condensed > thead > tr > th{color:#1e2d3b;font-size:15px;}
.table-bordered{border-top:2px solid #17b7eb;border-bottom:1px solid #ddd;}

@media (max-width:991px){
	.table-responsive .table{width:auto;min-width:100%;}
}
.ui-process.type6>li .inner .ui-process__text:before {background: none}
/* 텍스트 박스 */
.text-box{padding:10px 15px 20px 15px;border-top:2px solid #17b7eb;border-bottom:1px solid #ddd;}
.text-box p.agree-text{color:#666;line-height:2;}
@media(max-width:640px){
	h1#tit_cont{padding-bottom:4px;font-size:35px;}
	h1#tit_cont:before{width:30px;height:4px;}
}
.ui-img-textbox .img_wrap{position:relative;overflow:hidden;box-shadow:10px 10px 10px rgba(0,0,0,.1);}
.ui-img-textbox .img_wrap:after{position:absolute;bottom:-15px;left:70%;width:10px;height:15px;background:#fff;content:'';}
.ui-img-textbox .tit{display:block;position:relative;width:70%;margin-top:-85px;padding:50px 10px;background:#fff;box-shadow:5px 10px 10px rgba(0,0,0,.1) inset;}
.ui-img-textbox .tit:before{display:block;position:absolute;top:0;left:0;width:10px;height:100%;background:#fff;content:'';}
.ui-img-textbox .tit:after{display:block;position:absolute;top:15px;right:0;width:15px;height:100%;background:#fff;content:'';}
.ui-img-textbox .signt_wrap{margin-top:80px;text-align:right;}
.ui-img-textbox .signt_wrap .posit{display:inline-block;margin-right:10px;font-weight:bold;vertical-align:middle;}
.ui-img-textbox .signt_wrap .signt{display:inline-block;vertical-align:middle;}

/* ui-img-colm */
.ui-img-colm {margin-top: 30px;}
.ui-img-colm:after{display:block;clear:both;content:'';}
.ui-img-colm .img_wrap{float:left;width:50%;margin-bottom:30px;padding-right:25px;}
.ui-img-colm .box_frame{border:15px solid #efefef;}
.ui-img-colm .box_shadow{box-shadow:10px 10px 10px rgba(0,0,0,.1);}
.ui-img-colm .cont_wrap{float:left;width:50%;padding-left:25px;}
.ui-img-colm .cont_wrap .txt{margin-top:10px;margin-bottom:30px;}
.ui-img-colm .cont_wrap .btwrap{margin-bottom:30px;}
.ui-img-colm .cont_wrap .table{margin-bottom:30px;}
@media (max-width:800px){
	.ui-img-colm .img_wrap{float:none;width:auto;padding-right:0;}
	.ui-img-colm .cont_wrap{float:none;width:auto;padding-left:0;}
}

/* ui-textbox */
.ui-textbox{margin-bottom:30px; margin-top: -3px; padding:20px 25px;border:1px solid #ddd;border-top:3px solid #2d3d4e;}
.ui-textbox:after{display:block;clear:both;content:'';}
.ui-textbox .h2 {padding-top: 0}

/* 만족도 조사 */
.content-info__charge,.content_info__satisfaction{background:#f9f9f9;}
.content_info__satisfaction{display:none;border:0;border-bottom:1px solid #ddd;}
.content_info__satisfaction .research strong{margin-right:50px;padding-left:30px;font-size:15px;font-weight:500;}
.content_info__satisfaction .research strong:before{top:0;width:24px;height:24px;border-radius:100%;background:#17b7eb url(/kr/img/common/charge_q.png) no-repeat center;}
.content_info__satisfaction .research div{padding:0;}
.content_info__satisfaction .research div.top_sect{padding:30px 0;}
.content_info__satisfaction .research div.top_sect:after{display:block;clear:both;content:'';}
.content_info__satisfaction .research div.input_sect{width:100%;padding:0 90px 0 0;}
.content_info__satisfaction .research div label{color:#666;font-size:15px;font-weight:500;}
.content_info__satisfaction .research div.tit_sect{float:left;}
.content_info__satisfaction .research div.check_sect{float:left;}
.content_info__satisfaction .research input[type=text]{position:static;width:100%;height:48px;padding:0 15px;font-size:15px;}
.content_info__satisfaction .research input[type=button],.content_info__satisfaction .research input[type=submit]{width:90px;height:48px;background:#17b7eb;}
#charge{margin-top:50px;}
#charge .charge_top:after{display:block;clear:both;content:'';}
#charge .charge_top{padding:25px 25px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#charge .charge_owner{float:left;position:relative;margin:5px 0;padding-left:30px;}
#charge .charge_owner > span + span{position:relative;padding:0 15px;}
#charge .charge_owner > span + span:after{position:absolute;top:5px;right:0;height:15px;border-left:1px solid #ccc;content:'';}
#charge .charge_owner > span + span:last-child:after{display:none;}
#charge .charge_satisfaction{float:left;}
#charge .charge_write{float:left;}
#charge .charge_close{display:none;float:left;}
#charge .charge_owner:before{position:absolute;top:0;left:0;width:24px;height:24px;border-radius:100%;background:#42505e url(/kr/img/common/charge_person.png) no-repeat center;content:'';}
#charge .charge_top > div.right{float:right;margin:5px 0;}
#charge .charge_star{margin-right:20px;margin-left:10px;}
#charge .charge_btn_wrap{position:relative;width:112px;padding-left:15px;}
#charge .charge_btn_wrap:before{position:absolute;top:5px;left:0;height:15px;border-left:1px solid #ccc;content:'';}
#charge .charge_btn{position:absolute;top:-4px;right:0;width:33px;height:30px;}
#charge .charge_btn#charge_write_btn{background:#0e2b48 url(/kr/img/common/charge_write.png) no-repeat center;}
#charge .charge_btn#charge_close_btn{background:#0e2b48 url(/kr/img/common/charge_close.png) no-repeat center;}
.bg-charge_star1{width:85px;height:15px;background:url('/kr/img/common/star_sprites.png') -10px -10px;}
.bg-charge_star2{width:85px;height:15px;background:url('/kr/img/common/star_sprites.png') -10px -45px;}
.bg-charge_star3{width:85px;height:15px;background:url('/kr/img/common/star_sprites.png') -10px -80px;}
.bg-charge_star4{width:85px;height:15px;background:url('/kr/img/common/star_sprites.png') -115px -10px;}
.bg-charge_star5{width:85px;height:15px;background:url('/kr/img/common/star_sprites.png') -115px -45px;}
@media only screen and (max-width:1200px){
	#charge .charge_top{padding:25px 12px;}
	#charge .charge_top > div.right{float:left;}
}
@media only screen and (max-width:768px){
	.content_info__satisfaction .research input[type=button],.content_info__satisfaction .research input[type=submit]{position:absolute;right:0;}
	.content_info__satisfaction .research input[type=text]{}
	#charge{margin-top:30px;}
}
hr.dashed_line {display:  block;width:100%;height: 1px;background: none;margin: 20px 0;border-top: 1px dashed #eaeaea;border-bottom:  none;border-right: none;border-left: none;}
/* 도식 */
.ui-process{width:auto;}
.ui-process.type6{margin-right:-20px; margin-top: 10px; margin-bottom: 10px;}
.ui-process.type6 > li:first-child .inner .ui-process__title,.ui-process.type6 > li:nth-of-type(2) .inner .ui-process__title,.ui-process.type6 > li:nth-of-type(3) .inner .ui-process__title,.ui-process.type6 > li:nth-of-type(4) .inner .ui-process__title,.ui-process.type6 > li:nth-of-type(5) .inner .ui-process__title,.ui-process.type6 > li:nth-of-type(6) .inner .ui-process__title,.ui-process.type6 > li:nth-of-type(7) .inner .ui-process__title,.ui-process.type6 > li:nth-of-type(8) .inner .ui-process__title{color:#fff;background:#1e2d3b;}
.ui-process.type6 > li .inner{background:url(/kr/img/common/step_arr.png) left center no-repeat;}
.ui-process.type6 > li .inner .ui-process__title{height:50px;border-radius:0;line-height:50px;}
.ui-process.type6 > li .inner .ui-process__text{min-height:130px;margin-top:0;padding:20px 10px;border-radius:0;background:#f7f7f7;font-size:16px;}
.ui-process.type6 > li:first-child .inner .ui-process__title{height:50px;border:0;line-height:50px;}
.ui-process.type6 > li:first-child .inner .ui-process__title span{color:#fff;}
.ui-process.type6 > li .inner .ui-process__text li{padding:0 0 0 15px;border:0;font-size:16px;text-align:left;}
.ui-process__text  .btn{position:absolute;bottom:10px;left:10px;}
.ui-process.type6.col2 > li{width:50%;}
.ui-process.type6.col3 > li{width:33.3333%;}
.ui-process.type6.col4 > li{width:25%;}
.ui-process.type6 .inner .ui-process__text{min-height:174px;}
ul.ui-process.type6 > li .inner{background:none;}
@media (max-width:800px){
	.ui-process.type6{margin-right:0;}
	.ui-process.type6 > li .inner .ui-process__text{min-height:0px; padding:10px;}
	/*.ui-process.type6.col2 > li{width:auto;}*/
	.ui-process.type6.col3 > li{width:auto%;}
	.ui-process.type6.col4 > li{width:auto;}
	.ui-process.type6{margin-left:0;}

	.ui-process.type6 > li {display:inline-block;float:left;min-width:49%;margin-top:0px;padding:0px 5px;}
}
@media (max-width:700px){
	.ui-process.type6.col2 > li{width:100%;margin-bottom:5px;}
}
@media (max-width:640px){
	.ui-process.type6 > li {width:100%;margin-top:0px;}
	.ui-process.type6.col3 > li{width:100%;}	
}
/* 카드형 */
.ui-card-list{margin-right:-20px;margin-left:-20px;}
.ui-card-list:after{display:block;clear:both;content:'';}
.ui-card-list.col2 .ui-card-item{width:50%;}
.ui-card-list.col3 .ui-card-item{width:33.3333%;}
.ui-card-list.col4 .ui-card-item{width:25%;}
.ui-card-item{float:left;padding:0 20px;}
.ui-card-item .text{min-height:180px;padding:15px;color:#666;border:1px solid #dfdfdf;border-top:0;font-size:15px;}
.ui-card-item .text li.h6{margin-left:0;}
.ui-card-bg{/*min-height:337px;*/padding:15px;background-position:center;background-size:cover;}
.ui-card-bg strong{display:block;color:#fff;font-size:30px;}
.ui-card-bg span{display:block;color:#fff;font-size:16px;}
.ui-sample-bg1{background:#17b7eb;}
.ui-sample-bg2{background:#1167a0;}
.ui-sample-bg3{background:#05427e;}

/* 세로형 */
.ui-row-item{min-height:165px;padding:30px 10px;border-bottom:1px dashed #ccc;}
.ui-row-item:after{display:block;clear:both;content:'';}
.ui-row-item img{max-width: 100%;vertical-align: top;}
.ui-row-item .ui-head{float:left;width:220px;}
.ui-row-item .ui-text{float:left;width:calc(100% - 220px);padding-left:5%;}
.ui-row-item .ui-text .btn{margin-top:28px;}
.ui-icon-tit{position:relative;padding-left:125px;color:#2d3d4e;font-size:21px;font-weight:400;}
.ui-icon-tit:before{position:absolute;top:20px;left:40px;width:96px;height:97px;background:url(/kr/img/common/icon_deco.png) no-repeat center;content:'';}
.ui-icon-tit .icon{overflow:hidden;position:absolute;top:0;left:0;width:97px;height:97px;border-radius:100%;}
.ui-icon-tit.subway .icon{background: url(/kr/img/common/icon_subway.png) no-repeat center;}
.ui-icon-tit.train .icon{background: url(/kr/img/common/icon_train.png) no-repeat center; }
.ui-icon-tit.bus .icon{background: url(/kr/img/common/icon_bus.png) no-repeat center;}
.ui-icon-tit.bus2 .icon{background: url(/kr/img/common/icon_bus.png) no-repeat center;}
.ui-icon-tit.car .icon{background: url(/kr/img/common/icon_car.png) no-repeat center;}
.ui-icon-tit.fly .icon{background: url(/kr/img/common/icon_fly.png) no-repeat center;}

.ui-icon-tit.swim .icon{background: url(/kr/img/common/icon_swim.png) no-repeat center; }
.ui-icon-tit.golf .icon{background: url(/kr/img/common/icon_golf.png) no-repeat center; }
.ui-icon-tit.tennis .icon{background: url(/kr/img/common/icon_tennis.png) no-repeat center; }
.ui-icon-tit.sport .icon{background: url(/kr/img/common/icon_sport.png) no-repeat center; }

.ui-icon-tit .icon.bg01{background-color:#17b7eb;}
.ui-icon-tit .icon.bg02{background-color:#05427e;}
.ui-ol-custom{font-size:16px;}
.ui-ol-custom .number{color:#17b7eb;font-weight:400;margin-right: 3px;}
.ui-dl-custom{font-size:16px;overflow:auto;}
.ui-dl-custom dt{float:left;clear:left;margin-top:0;width:110px;}
.ui-dl-custom dd{float:left;width:calc(100% - 130px);margin-bottom:20px;color:#2d3d4e;}
.ui-text.bus .ui-ol-custom li{position:relative;  padding-left:12px;}
.ui-text.bus .ui-ol-custom li:before{display:block; position:absolute; top:10px; left:0; width:5px; height:5px; border-radius:100%; background: #17b7eb;content:''; }
@media (max-width:1024px){
	.ui-icon-tit .icon{width:50px;height:50px;}
	.ui-icon-tit.subway .icon{background-size:100%;}
	.ui-icon-tit.bus .icon{background-size:100%;}
	.ui-icon-tit.bus2 .icon{background-size:100%;}
	.ui-icon-tit.car .icon{background-size:100%;}
	.ui-icon-tit.train .icon{background-size:100%;}
	.ui-icon-tit.fly .icon{background-size:100%;}

	.ui-icon-tit.swim .icon{background-size:100%;}
	.ui-icon-tit.golf .icon{background-size:100%;}
	.ui-icon-tit.tennis .icon{background-size:100%;}
	.ui-icon-tit.sport .icon{background-size:100%;}

	.ui-icon-tit:before{background:none;}
	.ui-icon-tit{padding-left:60px;}
	.ui-row-item .ui-head{float:none;width:100%;margin-bottom:15px;}
	.ui-row-item .ui-text{width:auto;padding-left:0;}

}

/* 폼 기능 */
.ui-radio-custom{margin-top: 20px;border-top: 1px solid #ddd;padding-top: 10px;}
.ui-radio-custom input[type='radio']:checked + label{background:#17b7eb;border:1px solid #17b7eb;color:#fff;}
.ui-radio-custom input[type='radio']{position:absolute;position:fixed;z-index:-100;top:-9999px;left:-9999px;}
.ui-radio-custom label{position:relative;width:160px;height:50px;margin-left:10px;padding:0 15px;color:#747981;border:1px solid #cacaca;font-size:16px;font-weight:500;line-height:50px;text-align:right;}
.ui-radio-custom label.pre{width:auto;padding:0 15px 0 40px;}
.ui-radio-custom label .chk_ball{display:block;float:left;position:absolute;top:50%;left:15px;width:16px;height:16px;margin-top:-8px;border:1px solid #cacaca;border-radius:100%;background:#fff;}
.ui-radio-custom input[type='radio']:checked + label .chk_ball{border:5px solid #fff;background:#17b7eb;}

.ui-radio-custom2 input[type='radio']{position:absolute;position:fixed;z-index:-100;top:-9999px;left:-9999px;}
.ui-radio-custom2 div.disabled .chk_ball{display:block;float:left;position:absolute;top:50%;left:15px;width:16px;height:16px;margin-top:-8px;border:1px solid #cacaca;border-radius:100%;background:#fff;}
.ui-radio-custom2 label{position:relative;height:50px;padding:0 25px;color:#747981;font-size:16px;font-weight:500;line-height:50px;}
.ui-radio-custom2 label.pre{width:auto;padding:0 15px 0 40px;}
.ui-radio-custom2 label .chk_ball{display:block;float:left;position:absolute;top:50%;left:2px;width:16px;height:16px;margin-top:-8px;border:1px solid #cacaca;border-radius:100%;background:#fff;}

.ui-radio-custom div.disabled{display:inline-block;position:relative;width:160px;height:50px;margin-bottom:5px;margin-left:10px;padding:0 15px;opacity:.5;color:#747981;border:1px solid #cacaca;font-size:16px;font-weight:500;line-height:50px;text-align:right;vertical-align:middle;}
.ui-counter-custom{display:inline-block;vertical-align:middle;} 
.ui-counter-custom button.ui-counter-upbt{display:block;width:35px;height:24px;background:url(/kr/img/common/ui-count-up.png) no-repeat center;}
.ui-counter-custom button.ui-counter-downbt{display:block;width:35px;height:24px;background:url(/kr/img/common/ui-count-down.png) no-repeat center;}

.ui-enter-form .ui-counter-custom .ui-counter-input{float:left;border-right:0;}

.ui-radio-custom2 input[type='radio']:checked + label{color:#666;border:0;background:#fff;}
.ui-radio-custom2 input[type='radio']:checked + label .chk_ball{border: 5px solid #17b7eb;background: #ffffff;}
.ui-radio-custom2 div.disabled .chk_ball{display:block;float:left;position:absolute;top:50%;left:15px;width:16px;height:16px;margin-top:-8px;border:1px solid #cacaca;border-radius:100%;background:#fff;}

.ui-radio-custom2 div.disabled{display:inline-block;position:relative;width:160px;height:50px;margin-bottom:5px;margin-left:10px;padding:0 15px;opacity:.5;color:#747981;border:1px solid #cacaca;font-size:16px;font-weight:500;line-height:50px;text-align:right;vertical-align:middle;}
.ui-counter-custom2{display:inline-block;vertical-align:middle;}
.ui-counter-custom2 button.ui-counter-upbt{display:block;width:35px;height:24px;background:url(/kr/img/common/ui-count-up.png) no-repeat center;}
.ui-counter-custom2 button.ui-counter-downbt{display:block;width:35px;height:24px;background:url(/kr/img/common/ui-count-down.png) no-repeat center;}

.ui-counter-btwrap{float:left;border:1px solid #ddd;border-left:0;}
.ui-enter-form input[type='text']{width:190px; height:40px;padding:0 20px;border:1px solid #ddd;margin:0;}
.ui-enter-form select{width:190px;height:40px;padding:0 20px;border:1px solid #ddd;margin:0;}
.ui-enter-form .sel_d select{width:100%;}
.ui-enter-form .sel_d2 input{width:100%;}
.ui-enter-form textarea{width:100%;height:200px;padding:20px;border:1px solid #ddd;}
.ui-enter-form .betwn{display:inline-block;width:25px;color:#ddd;text-align:center;}
.ui-enter-form .table .bluetone,.ui-enter-form .table .bluetone{color:#fff;background:#17b7eb;}
.ui-enter-form .table .bluetone .descrt{color:#fff;}
.ui-enter-form .ui-selected-date{display:inline-block;position:relative;height:50px;padding:0 50px 0 20px;color:#fff;line-height:39px;}
.ui-enter-form .ui-selected-date .date{position:relative;padding-left:40px;}
.ui-enter-form .ui-selected-date .time{display:none;position:relative;padding-left:40px;}
.ui-enter-form .ui-selected-date .date:before{position:absolute;top:6px;left:20px;width:12px;height:10px;background:#17b7eb url(/kr/img/common/icon_calendar.png) no-repeat center;content:'';}
.ui-enter-form .ui-selected-date .time:before{position:absolute;top:6px;left:20px;width:13px;height:13px;background:#17b7eb url(/kr/img/common/icon_time.png) no-repeat center;content:'';}
.ui-enter-form .descrt{display:inline-block;margin-left:20px;color:#8d9298;vertical-align:middle;}
.ui-enter-form .ui-required{position:relative;border-left:0;}
.ui-enter-form .ui-required:before{position:absolute;top:-5px;left:-9px;color:#17b7eb;content:'*';}
.date_select_box{float:left;width:40%;height:492px;padding:10px;background:#05427e;}
.date_select_ready{display:block;height:100px;margin-top:160px;padding-top:50px;background:url(/kr/img/common/icon_calendar_big.png) no-repeat top center;text-align:center;}
.date_select_inner{overflow-y:auto;height:calc(100% - 50px);padding:15px;background:#fff;}
.date_select_inner > .ui-radio-custom{margin-top:12px;}
.date_select_title{padding:0 10px;color:#17b7eb;font-size:22px;line-height:50px;}
.date_select_close{position:absolute;top:0;right:0;width:60px;height:60px;background:url(/kr/img/common/pop_close.png) no-repeat center;}
.ui-radio-custom .pull-wide > label{width:100%;margin-left:0;text-align:left;margin-top: -1px;}
.ui-radio-custom .pull-wide > div.disabled{width:100%;margin-left:0;padding:0 15px 0 40px;text-align:left;}
.ui-radio-custom2 .pull-wide > label{width:100%;margin-left:0;text-align:left;}
.ui-radio-custom2 .pull-wide > div.disabled{width:100%;margin-left:0;padding:0 15px 0 40px;text-align:left;}

@media (max-width:1024px){
	.ui-card-list.col2 .ui-card-item{width:50%;}
	.ui-card-list.col3 .ui-card-item{width:50%;}
	.ui-card-list.col3 .ui-card-item:first-child{width:100%;margin-bottom:40px;}
	.ui-card-list.col4 .ui-card-item{width:50%;}	
}
@media (max-width:640px){
	.ui-card-item{float:left;padding:0 10px;}
	.ui-card-list.col2 .ui-card-item{width:100%;}
	.ui-card-list.col3 .ui-card-item{width:100%;}
	.ui-card-list.col4 .ui-card-item{width:100%;}
	.ui-enter-form input[type='text']{width:100%;}
	.ui-enter-form select {width:100%}
}
@media (max-width:400px){
	.ui-radio-custom label{position:relative;width:45%;height:50px;margin-left:10px;padding:0 15px;color:#747981;border:1px solid #cacaca;font-size:16px;font-weight:500;line-height:50px;text-align:right;}
	.ui-enter-form .ui-selected-date{display:inline-block;position:relative;height:100%;padding:0 50px 0 20px;color:#fff;line-height:39px;}
}
	
/* 달력 */
.calendar{margin-bottom:50px;}
.calendar .head{position:relative;padding:20px 0;border-bottom:1px solid #d2d5d8;text-align:center;}
.calendar .fulldate{color:#2d3d4e;font-size:30px;}
.calendar .control{position:absolute;top:50%;right:0;left:0;}
.calendar .ctrl-btn{position:absolute;width:40px;height:40px;margin-top:-20px;border:1px solid #ddd;}
.calendar .prev{left:0;background:url(/kr/img/common/cal_prev.png) no-repeat center;}
.calendar .prev:hover,.calendar .prev:focus{border:0;background:#17b7eb url(/kr/img/common/cal_prev_on.png) no-repeat center;}
.calendar .next{right:0;background:url(/kr/img/common/cal_next.png) no-repeat center;}
.calendar .next:hover,.calendar .next:focus{border:0;background:#17b7eb url(/kr/img/common/cal_next_on.png) no-repeat center;}
.calendar .table_wrap{position:relative;margin:0 -5px;}
.calendar .table_wrap:after{display:block;clear:both;content:'';}
.calendar .calendar_table_wrap{float:left;width:60%;padding-right:20px;border-top:3px solid #05427e;border-bottom:3px solid #05427e;}
.calendar .calendar_table{width:100%;height:400px;border-spacing:5px;border-collapse:separate;}
.calendar .calendar_table thead th{color:#05427e;border:1px solid #ddd;}
.calendar .calendar_table thead th div{display:block;position:relative;width:100%;height:100%;background:#f7f7f7;font-size:16px;line-height:42px;}
.calendar .calendar_table thead th.sun div{color:#eb4040;background:#fff;}
.calendar .calendar_table thead th.sat div{background:#fff;}
.calendar .calendar_table tbody td{color:#acacae;border:1px solid #ddd;vertical-align: middle;}
.calendar .calendar_table tbody td a { display:block; height:100%; }
.calendar .calendar_table tbody td div.allow.selected{background:#17b7eb;}
.calendar .calendar_table tbody td div.allow:after{position:absolute;right:0;bottom:0;width:36px;height:36px;border-radius:100%;background:url(/kr/img/common/icon_calendar.png) no-repeat center;content:'';}
.calendar .calendar_table tbody td div.allow{position:relative;color:#fff;background:#1167a0; border:1px solid #1167a0;cursor:pointer;}
.calendar .calendar_table tbody td div{display:block;width:100%;height:100%;padding:6px 10px;font-size:16px;text-align:left;}
.calendar-tit small{position:relative;padding-left:30px;border-left:0;vertical-align:middle;}
.calendar-tit small:before{display:inline-block;position:absolute;top:-5px;left:0;width:24px;height:24px;border-radius:12px; border:1px solid #1167a0;background:#1167a0 url(/kr/img/common/icon_calendar.png) no-repeat center;content:'';}
.date_visb_box{display:none;}
@media (max-width:800px){
	.calendar .calendar_table_wrap{width:100%;padding-right:0;}
	.date_select_box{width:100%; height:auto; min-height:240px;}
	.date_select_ready { margin-top:40px; }
}
@media (max-width:640px){
	.calendar .calendar_table tbody td div { font-size:13px; }
}
@media (max-width:480px){
	.calendar .calendar_table { height:360px; }
	.calendar .calendar_table tbody td div.allow:after { display:none; }
	.calendar .calendar_table tbody td div { text-align: center; padding:0; line-height: 48px; }
}

/* 서식 */
.ui-hiright{color:#17b7eb;}

/* 리스트 스타일 */
.list-1st > li{position:relative;display:  block;margin-left:7px;margin-top: 5px;padding-left:12px;color:#2d3d4e;font-size:16px;}
.list-1st > li:before{display:block;position:absolute;top:8px;left:0;width:9px;height:6px;border-radius:100%;background:url(/kr/img/common/h4_bul.png);content:'';}
.list-2st > li{position:relative;margin-left:7px;color:#05427e;font-size:16px;}
.list-2st > li:before{display:block;position:absolute;top:6px;left:5px;width:3px;height:3px;border-radius:100%;background:#05427e;content:'';}
.list-3st > li{position:relative;margin:10px 0 5px 12px;padding-left:15px;color:#505b65;font-size:15px;}
.list-3st > li:before{display:block;position:absolute;top:7px;left:0;width:8px;height:5px;border-radius:100%;background:url(/kr/img/common/h6_bul.png);content:'';}

/*tootstrap*/
.ui-list__bodo .inner .ygreen { background: #1167a0; }


/*search만 요소에 넣을 경우*/
.search {margin: 30px 0;}
.search fieldset select, .search fieldset .findTxt,.search fieldset input[type=submit] {float: left; margin-left: -1px;}
.search fieldset select {padding: 0 30px 0 10px;height: 40px;border: 1px solid #ccc;min-width: 100px;}
.search fieldset .findTxt,.search fieldset input[type=submit] {padding: 10px 10px; height: 40px; border: 1px solid #ccc; min-width: 100px;}
.search fieldset input[type=submit] {  border: 1px solid #2d3d4e; background: #2d3d4e; color: #fff;}

/*search*/
.provi_opt {margin: 50px 0 0}
.provi_opt:after {display: block; visibility: hidden; content: ""; clear: both;}
.provi_opt .page_num {float: left; font-size: 15px; color: #777;}
.provi_opt .search	{float: right; margin: 0;}

@media (max-width:640px){
	.search fieldset input[type=submit] {display: block; width: 100%; margin-top: 10px;  border: 1px solid #2d3d4e; background: #2d3d4e; color: #fff;}
	.search fieldset #findItem {width: 40%}
	.search fieldset .findTxt {width: 60%}
}
/* 패딩 */
.pl_20 {padding-left:20px;}
.pt_20 {padding-top:20px;}
.pt_30 {padding-top:30px;}
.pt_40 {padding-top:40px;}
.pt_50 {padding-top:50px;}

/* 정렬 */  
.align_l {text-align: left;}
.align_r {text-align: right;}
.align_c {text-align: center;}

/*float*/
.f_clear {clear: both;}
.f_left {float: left;}
.f_right {float: right;}
/*검색영역float*/
.provi_opt .f_left {float: left;}
.provi_opt .f_right {float: right;}

/*테이블열기-학칙*/
.view_open {display: none; background: #f9f9f9; padding-bottom: 20px;}
.view_open .h3_table_tit {font-size: 21px; padding: 5px; color: #17b7eb;}
.view_open .table_list:after {display: block; content: ""; visibility: hidden; clear: both;}
.view_open .table_list li{float: left; }
.view_open .table_list li.fl_right{float: right;}
.view_open .table_fl_right {position: relative; display: block;}
.view_open .table_fl_right .table_fl_bt {position: absolute; right: 0; top: 0;}
.view_open .table_line_b { border-bottom: 1px solid #ddd;}
.view_open .table_line_t2 { border-top: 2px solid #17b7eb;}

.icon_search{width: 30px; height: 30px; background:url(/kr/img/common/icon_search.png) 8px 6px no-repeat; background-size: 50%; border: 1px solid #ccc}
.icon_search_close{display: none; width: 30px; height: 30px; background:url(/kr/img/common/icon_search_close.png) 8px 6px no-repeat; background-size: 50%; border: 1px solid #ccc}


.ui-list__bodo {border-top: 2px solid #6c757d; border-bottom: 1px solid #6c757d}
.ui-list__bodo .inner {border-left: none; border-right: none;}
.box-bg{padding:30px 0px; background-color:#f8f8f8;}
.ui-list__bodo.type2 .inner {padding: 25px 15px 15px 150px; min-height: 140px;}

@media only screen and (max-width: 768px) {
	.ui-cont-group__box.type1 .item{padding-left: 0;}
}

@media screen and (max-width: 640px){
	.ui-list__bodo.type2 .inner {padding:20px 15px 15px 15px; min-height: auto;}
	.ui-list__bodo.type2 .inner .icon_hexagon {display: none}
}
@media only screen and (max-width:550px) {
	.ui-list__bodo .inner .ui-bodo__summary strong{display: block;margin-bottom: 5px;color: #222;font-size: 15px;font-weight: 700;}
}
